{
  "format_version": 2,
  "header": {
    "name": "§lLumina §fPrime [ v1.5 ]",
    "description": "Experience a vibrant, high-fidelity world with crystal clear water, rich atmospheric depth, and premium color grading. Optimized for 1.21+",
    "uuid": "54e1f220-4df8-4fb6-9c2a-732369a6af70",
    "version": [1, 0, 0],
    "min_engine_version": [1, 21, 0]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "db6bfb03-41ae-495c-8348-af134287ae74",
      "version": [1, 0, 0]
    }
  ],
  "capabilities": [
    "pbr"
  ]
}
